%define	upstream_name	 Lingua-Ident
%define upstream_version 1.7

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Statistical language identification 
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Lingua/%{upstream_name}-%{upstream_version}.tar.gz



BuildArch:	noarch

%description
This module implements a statistical language identifier.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make_build

# parallel testing with %%make does not work

%install
%make_install

%files
%doc Changes README
%{_bindir}/*
%{perl_vendorlib}/Lingua
%{_mandir}/*/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.700.0-8pclos2017
- rebuild against updates

